@charset "utf-8";
/*body{ font-family: 'Open Sans', sans-serif; margin:0; padding:0; background: #455c81 no-repeat; width:100%;   Old browsers 
background: -moz-radial-gradient(center, ellipse cover, #455c81 0%,  #062d5d 100%);  /*FF3.6+ 
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#455c81), color-stop(100%,#062d5d));  /*Chrome,Safari4+ 
background: -webkit-radial-gradient(center, ellipse cover, #455c81 0%,#062d5d 100%); /*Chrome10+,Safari5.1+ 
background: -o-radial-gradient(center, ellipse cover,#455c81 0%,#062d5d 100%);  /*Opera 12+ 
background: -ms-radial-gradient(center, ellipse cover, #455c81 0%,#062d5d 100%);  /*IE10+ 
background: radial-gradient(ellipse at center, #455c81 0%,#062d5d 100%); /* W3C
filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#455c81', endColorstr='#062d5d',GradientType=1 ); }*/

body{ font-family: 'Open Sans', sans-serif; margin:0; padding:0; background: #f1f1f1 no-repeat; width:100%;  /* Old browsers */
}
strong{font-weight:700; color:#062d5d;}
a{text-decoration:none; text-transform:none; color:#FFFFFF;}
ul{text-decoration:none; list-style:none;}
.geral{ width:100%;}
.aba_topo{float:left; top:0; left:0; width:100%;}
.bg_geral{float:left; width:100%;}
.bg_geral .conteudo_geral{position:relative; margin:0 auto; width:96%; max-width:1248px;}
.bg_geral .barra{float:left; width:1px; border-left:2px solid #212121; min-height:520px;}

/************************* CONFIG LOGO *************************/
/** LOGO DESCKTOP **/
.logo_desck{position:absolute; margin-top:2%; left:5%; width:18%; min-width:180px; max-width:300px;}
/** LOGO MOBILE **/
.logo_mobil{float:left; width:98%; margin:0 1% 0 1%;}
.logo_mobil img{margin:1% 0 10px 10%; width:80%;}
/************************* CONFIG MENU *************************/
/** MENU DESCKTOP **/
.menu_desck{position:absolute; left:28%; margin-top:2.5%; width:70%;}
.menu_desck ul{ color:#FFFFFF !important;}
.menu_desck ul li{display:inline; font-weight:700; font-size:0.95em; margin-right:1%; padding-right:1%; border-right:1px solid #FFFFFF; cursor:default;}
.menu_desck ul .ultimo{margin-right:0 !important; padding-right:0 !important; border-right:none !important;}
.menu_desck ul li:hover{color:#878787;}
/** MENU MOBILE **/
.menu_mobil{float:left; width:96%; height:40px; margin:10px 2% 10px 2%; background-color:#083B82; border:1px solid #04234E; box-shadow:0 0 3px rgba(0,0,0,1.00); z-index:500;}
.menu_mobil_radiuson{border-radius:3px;}
.menu_mobil_radiusoff{border-radius:3px 3px 0 0;}
.menu_mobil ul{position:absolute;margin:41px 0 0 0; width:96%; display:none; border-left:0px solid #04234E; border-right:1px solid #04234E;}
.menu_mobil ul li{ float:left; width:100%; height:25px; color:#FFFFFF; background-color:#083B82; border-bottom:1px solid #04234E; text-align:center; font-weight:700; padding:10px 0 0 0; cursor:default;}
.menu_mobil ul li:hover{background-color:#052C62;}

.menu_mobil .bt_menu_mobil{float:right; border-left:1px solid #04234E; width:50px; height:40px;}
.menu_mobil .bt_menu_mobil img{float:left; margin:0 5px;}
.menu_mobil span{float:left; margin:0 0 0 5px; height:35px; padding:10px 0 0 0; color:#FFFFFF; font-weight:700;}

/************************* CONFIG BANNER *************************/
/** BANNER **/
.box_banner{float:left; width:100%; min-height:100%; margin:8% 0 0 0; }
.box_banner img{float:left; display:none; opacity:0; border:0.2em solid #0e2545; box-shadow:0 0 10px rgba(0,0,0,1.00);}
.box_bt_banner{float:left; width:100%; margin:10px 0 10px 0;}
.bt_banner{float:left; width:20px; height:20px; border-radius:4px; background-color:#FFFFFF;  margin:0 5px 0 5px; cursor:pointer;}
.bt_banner_nsel{box-shadow:inset 0 0 5px rgba(0,0,0,1.00);}
.bt_banner_sel{ background:#083B82; box-shadow:0 0 5px rgba(0,0,0,1.00);}

/************************* CONFIG CONTEUDO *************************/
.conteudo{float:left; width:100%; min-height:300px; margin:10px 0 20px 0;}

/************************* CONFIG HOME *************************/
.box_servico{float:left; width:20%; height:300px; margin:15px 2.3% 20px 2.3%; background-color:#E5E5E5; border:1px solid #D8D6D6; box-shadow:0 0 4px rgba(0,0,0,0.8); border-radius:4px;}
.box_servico img{float:left; margin:5px 0 0 14%; width:70%; border:1px solid #0e2545;}
.box_servico .titulo_servico{float:left; width:100%; font-weight:700; text-align:center; font-size:0.9em; color:#083B82; margin:3px 0 3px 0; white-space:nowrap;}
.box_servico .hr_servico{float:left; width:98%; margin:10px 1% 3px 1%; color:#FFFFFF; background-color:#FFFFFF;}
.box_servico .txt_servico{float:left; width:98%; margin:5px 1% 10px 1%; text-align:justify; font-weight:400; font-size:14px; line-height:15px;}
.field_historia{float:left; width:100%; margin:0; border-left:none; border-right:none; border-bottom:none; border-top:1px solid #ACACAC; text-align:justify;}
.field_historia .span_historia{float:left; margin:10px 10% 20px 10%; width:80%; line-height:25px;}

/************************* CONFIG SERVIÇOS *************************/
.box_capa_servico{float:left;}
.borda_capa{float:left; width:94%; padding:2% 2.6% 2% 2.3%; background:#DFDFDF; border:1px solid #575757 inset 1px solid #6A6A6A; box-shadow:0 0 5px rgba(0,0,0,1.00); border-radius:3px;}
.capa_servico{float:left; width:100%; border:1px solid #575757; border-radius:3px;}
.box_capa_servico span{float:left; width:100%; margin:10px 0 5px 0; color:#083B82; font-size:0.9em;  font-weight:700; text-align:center; }

/************************* CONFIG SERVIÇOS *************************/
/*.galeria_servicos{float:left; width:100%; }
.imgh{float:left; width:250px; margin:0 10px 0 10px;}
.imgv{float:left; width:79px; margin:0 10px 0 10px;}
.galeria_servicos .img_servico{float:left; border:1px solid #083B82; box-shadow:0 0 6px rgba(0,0,0,1.00);}
.galeria_servicos .txt_galeria_servicos{float:left;width:100%; font-family: 'Open Sans'; color:#000000; font-weight:700; text-align:center;}*/
.galeria_servicos{float:left; width:100%; }
.imgh{float:left;}
.imgv{float:left;}
.galeria_servicos .img_servico{float:left; width:100%; border:1px solid #083B82; box-shadow:0 0 6px rgba(0,0,0,1.00);}
.galeria_servicos .txt_galeria_servicos{float:left; width:100%; font-family: 'Open Sans'; color:#000000; font-weight:700; text-align:center;}

/************************* CONFIG CLIENTE *************************/
.cliente{float:left; border:1px solid #083B82; box-shadow:0 0 6px rgba(0,0,0,1.00);}

/************************* CONFIG TRABAÇHE CONOSCO *************************/
.tituloTrab{float:left; width:90%; margin:0px 0 15px 5%; text-align:justify; line-height:25px;}
.lbTrab{float:left; margin:0 0 25px 2% !important;}
.lbTrab span{float:left; width:100%; white-space:nowrap;}
.trabNome{width:35%;}
.trabData{width:20%;}
.trabAtua{width:30%;}
.trabCep{width:15%;}
.trabEnd{width:50%;}
.trabNum{width:10%;}
.trabM{width:40%;}
.trabp{width:8%;}
.trabdigTel{width:5%;}
.trabTel{width:35%;}
.trabEmail{width:50%;}


.txttrab{float:left; width:100%; font-size:18px; height:40px;  border:1px solid #062d5d !important; border-radius:5px;}
.txttrab:focus{box-shadow:inset 3px 3px 7px rgba(0,0,0,0.6)}
.field{float:left; width:98%; margin:15px 0 0 1%; min-height:100px; border-bottom:0; border-right:0; border-left:1px solid #ededed; border-top:1px solid #888888; }
.box_trab .form_trab .field legend{font-size:14px; color:#888888;}

/************************* CONFIG CONTATO *************************/
.span_titulo{float:left; border-left:4px solid #062d5d; padding:0 0 0 25px; margin:10px 0 35px 3%; color:#062d5d; font-size:24px; width:90%;}
.txt{float:left; width:45%; font-size:18px; height:40px; margin:0 0 25px 3% !important; border:1px solid #062d5d !important; border-radius:5px; }
.txt:focus{box-shadow:inset 3px 3px 7px rgba(0,0,0,0.6)}
.txtarea{float:left; width:94%; font-size:18px; height:150px; margin:0 0 25px 3%; border:1px solid #062d5d; border-radius:5px;}
.txtarea:focus{box-shadow:inset 3px 3px 7px rgba(0,0,0,0.6)}
.bt_enviar{float:left; width:94%; height:40px; background:#062d5d; color:#FFFFFF; font-size:18px; font-weight:bold; margin:0 0 15px 3%; border:0px; border-radius:3px; box-shadow:2px 2px 2px rgba(0,0,0,1);}

/************************* CONFIG FOOT *************************/
/** FOOT **/
.foot{float:left; width:100%; background:#083B82; min-height:80px; border-top:3px solid #565656; box-shadow:inset 0 3px 15px rgba(0,0,0,1.00);}
.span_foot{float:left; font-family:'Open Sans' !important; color:#F4F4F4; font-size:0.8em; text-shadow:0 1px 0 #6E6E6E; width:100%; text-align:center; margin-top:30px;}
@media screen and (min-width: 781px)  {
/*.bg_geral .box_logo {float:left; width:300px;}
.bg_geral .box_logo img{margin:0 0 10px 10%; width:100%;}*/
.logo_mobil{display:none;}
.logo_desck{display:block;}
.menu_desck{display:block;}
.menu_mobil{display:none}
.cliente{margin:0 0 0 14%; width:15%;}
/************************* CONFIG SERVIÇOS *************************/
.box_capa_servico, .imgh{width:20%; margin:0 2.5% 10px 2.5%;}
.imgv{width:6%; margin:0 9.5% 10px;}

}
@media screen and (max-width: 1000px) {
	.box_servico{width:40%; margin:15px 4% 20px 4%;}
	}
@media screen and (max-width: 780px) {
.logo_desck{display:none}
.menu_desck{display:none;}
.menu_mobil{display:block}
.logo_mobil{display:block;}
.cliente{margin:0 0 15px 20%; width:60%;}
.trabNome{width:60%;}
.trabData{width:34%;}
.trabAtua{width:96%;}
.trabCep{width:25%;}
.trabEnd{width:52%;}
.trabNum{width:15%;}
.trabM{width:39%;}
.trabp{width:14%;}
.trabdigTel{width:11%;}
.trabTel{width:34%;}
.trabEmail{width:96%;}

/************************* CONFIG SERVIÇOS MOBIL*************************/
.box_capa_servico, .imgh{width:40%; margin:0 5% 10px 5%;}
.imgv{width:12%; margin:0 19% 10px;} 


@media screen and (max-width: 600px) {
	.box_servico{width:90%; margin:10px 4% 20px 4%; height:auto;}
	.cliente{margin:0 0 15px 10%; width:80%;}
	.box_capa_servico, .imgh{width:80% !important; margin:0 10% 10px 10% !important;}
	.imgv{width:40% !important; margin:0 30% 10px 30% !important;} 
	}	